﻿/* 
	FILE : CZ_Layouts 
	Description : Master CSS for CorporateZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 13/09/2016
	Version : 0.1
*/


/* OVERRIDES */

#CZ_MainContent {
    padding: 0 !important;
}


/* Home Page Container */

#CZ_HomeContainer {}

#CZ_HomeGrid .cz-home-row {
    margin-bottom: 40px;
}


/* Home Page Announcements */

#CZ_Announcements .cz-home-row {
    margin-bottom: 40px;
}

#CZ_Announcements .cz-home-title {
    margin-bottom: 0;
    padding-bottom: 0;
}

#CZ_Announcements .cz-notice-boxes {
    height: 180px;
    overflow: hidden;
    color: #000;
}

.cz-olive {
    background-color: #B3CD46;
    color: #fff;
}

.cz-announcment-item {
    margin: 2.5%;
    background-color: white;
}

.cz-announcment-item h2 {
    color: #35A8A5;
}

.cz-announcment-item-first {
    margin: 2.5%;
    margin-left: 10%;
    background-color: white;
}

.cz-announcment-item-first h2 {
    color: #35A8A5;
}

.cz-announcement {
    background: white;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
    height: 140px;
    overflow: hidden;
}


/* Splash Banner CSS */

#CZ_HomeBanner {
    position: relative;
    height: 567px;
    background-size: cover;
    z-index: 1;
    background-image: url('/public/20190424020229oe_/https://education.gov.scot/_layouts/15/CZ/IMG/shutterstock_290588012.jpg');
}

#CZ_HomeBanner .cz-splash-txtbox {
    display: block;
    background-color: #fff;
    box-shadow: 10px 10px 5px #808080;
    border: thin #000 solid;
    padding: 1em;
    overflow: hidden;
    width: 500px;
    height: 400px;
    position: absolute;
    top: 40px;
    right: 80px;
    z-index: 2;
}

.cz-splash-txtbox {
    display: block;
    padding: 1em;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 80px;
    right: 80px;
    z-index: 3;
    width: 30%;
    height: 40%;
    background-color: #ffffff;
    box-shadow: 0px 3.5px 0 0 rgba(0, 0, 0, 0.1);
}

#CZ_HomeBanner .cz-splash-footer {
    background-color: #61C4CA;
    color: #fff;
    height: 90px;
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
}

.cz-splash-footer {
    background-color: #61C4CA;
    color: #fff;
    height: 90px;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

#CZ_HomeBanner .cz-splash-footer .cz-splash-grid [class^=col-] {
    padding: 1em;
    height: 90px;
    border-left: 1px solid #39a6ac;
}

#CZ_HomeBanner .cz-splash-footer .cz-splash-grid [class^=col-]:hover {
    background-color: #15aab3;
}

#CZ_HomeBanner .cz-splash-footer .cz-splash-grid [class^=col-]:first-child {
    border-left: 0;
}

#CZ_HomeBanner .cz-splash-footer .cz-splash-grid [class^=col-]:last-child {
    border-right: 0;
}


/* Content Page CSS */

#CZ_ContentBanner img {
    width: 100%;
}

#CZ_TextPageBanner {
    background-color: #52A88D;
    color: white;
    font-weight: bold;
    min-height: 250px;
    padding: 40px 5% 0 5%;
    width: 100%;
    overflow: hidden;
}

#CZ_NavContentMain,
#CZ_ContentMain {
    padding: 10px 10%;
}

#CZ_SubNavLinks {
    background-color: #F6F6F8;
}

#CZ_SubNavLinks ul {
    width: 100%;
    padding: 20px 0;
    list-style: none;
}

#CZ_SubNavLinks ul li {
    width: 100%;
    border-bottom: 3px solid #DDDDDD;
}

#CZ_SubNavLinks,
#CZ_SubNavLinks a {
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
}

#CZ_SubNavLinks a {
    text-decoration: none;
}


/* Landing Page Layout CSS */

#CZ_LandingBoxes {
    background-color: #F6F6F8;
}

.cz-landing-grid {
    background-color: #F6F6F8;
    padding: 1em 0 1em 0;
}

.cz-landing-pager {
    text-align: center;
}


/* Find A Report/Sector Page CSS */

#CZ_ReportFullSearch,
#CZ_SectorFullSearch,
#CZ_ReportDateSearch{
    background-color: #F5F5F6;
    padding-top: 20px;
    padding-bottom: 20px;
}

#CZ_ReportSchools,
#CZ_SectorOrgs,
#CZ_ReportResults{
    background-color: #F5F5F6;
    border-top: 5px solid #c9c9cf;
    padding-top: 20px;
}


/* News & Events page CSS */

#CZ_NewsFullSearch,
#CZ_EventsFullSearch {
    background-color: #F5F5F6;
    padding-top: 20px;
    padding-bottom: 20px;
}

#CZ_NewsResults,
#CZ_EventResults {
    background-color: #F5F5F6;
    border-top: 5px solid #c9c9cf;
    padding-top: 20px;
}


/* Reports Detail Page CSS */

#CZ_ReportResults,
#CZ_SectorResults {
    padding-bottom: 2%;
}


/* School/Sector Report Details Layout CSS */

#CZ_SchoolDetails #CZ-TabedSection div.tab-content,
#CZ_SectorDetails #CZ-TabedSection div.tab-content {
    padding-top: 1em;
    padding-bottom: 1em;
}

#CZ_SchoolInfo,
#CZ_SectorInfo {
    background-color: #F5F5F6;
    padding: 2%;
    font-size: 1.5em;
}

#CZ_SchoolInfo .cz-schoolinfo-left,
#CZ_SectorInfo .cz-sectorinfo-left {
    border-right: 5px solid #c9c9cf;
}

#CZ_SchoolInfo .cz-schoolinfo-right,
#CZ_SectorInfo .cz-sectorinfo-right {
    border-right: 5px solid #F5F5F6;
}

#CZ_SchoolInfo .cz-schoolinfo-data,
#CZ_SectorInfo .cz-sectorinfo-data {
    padding: 0.5em 0;
}


/* Home Newsletter Subscribe Area CSS */

#CZ_Subscribe {
    padding: 3em;
    background-color: #F6F6F8;
    border-top: medium solid #DDDDDD;
}

.cz-arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid black;
}

#CZ_SchoolSimpleSearch {
    max-height: 25%;
    padding: 2%;
    margin: 2%;
    background-color: #F6F6F8;
    padding-left: 5%;
    padding-right: 5%;
}

#CZ_SchoolSimpleSearch input {
    width: 100%;
}

#CZ_SchoolSimpleSearch input.cz-button-100 {
    width: 100%;
    background-color: #15aab3;
    color: white;
    margin-left: 0;
    font-weight: bold;
}

input.cz-button-100 {
    width: 100%;
    background-color: #15aab3;
    color: white;
    margin-left: 0;
    font-weight: bold;
}

.cz-button-100 {
    width: 100%;
    background-color: #15aab3;
    color: white;
    margin-left: 0;
    font-weight: bold;
}

#CZ_WaysToGetInvolved {
    max-height: 25%;
    padding: 2%;
    padding-left: 10%;
    padding-right: 0%;
    margin-left: 0%;
    margin-right: 0%;
}

.cz-news-item-border {
    border-bottom: thin solid #E8E8E8;
    width: 80%;
}

.cz-inlinerows-section {
    border-bottom: thin solid #E8E8E8;
    width: 80%;
}

.cz-inlinerows-last {
    border-bottom: none;
    width: 80%;
}

.cz-news-item-border-first {
    border-bottom: thin solid #E8E8E8;
    width: 80%;
}

.cz-news-title {
    font-weight: bold;
    color: #15aab3;
    font-size: medium;
    font-family: Neue Haas Grotesk Text Pro 75 Bold;
    /*line-height: 27.5px;*/
    margin-top:0px;
}
.cz-news-title a{
    color:#16aab4;
	font-size:16pt;
	

}
.cz-item-title {
    font-weight: bold;
    color: #15aab3;
    font-size: medium;
    line-height: 27.5px;
    font-family: Neue Haas Grotesk Text Pro 75 Bold;
    

}

.cz-border-top {
    border-top: thin solid #E8E8E8;
    border-spacing: 10px 50px;
}

.cz-news-item  {
    /*width: 80%;*/
    min-height: 256px;
   /* padding-bottom: 5%;*/
   padding-left:8%;
   border-top:solid 1px lightgray;
}
.cz-news-image{
   min-height: 256px;
   padding-left:8%;

}

.cz-news-image-large img {
    width: 420px;
    height: 230px;
}

.cz-border-row {
    border-top: thin solid #E8E8E8;
    border-bottom: thin solid #E8E8E8;
}

#cz-read-more {
    text-align: right;
    color: #1E8DC5;
    font-weight: bold;
    padding-right: 10%;
}

.cz-splash-grid a {
    color: white;
    text-align: center;
}

#CZ-LandingPageBanner {
    color: white;
}

.cz-news-item-landing {
    border-bottom-style: solid;
    border-bottom: #DDDDDD;
    border-width: medium;
    background-color: white;
    margin: 2%;
    border-top: medium solid #5BADE7;
    border-bottom: medium solid #DDDDDD;
}

#cz-resources {
    background-color: white;
}

#CZ-TabedSection {
    margin: 30px;
    margin-top: -60px;
    z-index: 3;
}

.tab-link {
    background-color: #c2e2d7;
    margin-top: -30px;
    min-height: 50px;
}

ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.tabs li {
    display: inline-block;
    padding: 10px 30px;
    padding-bottom: 0px;
    cursor: pointer;
    background-color: #C1E1D6;
    margin: 0px;
    min-width: 10%;
    text-align: center;
    font-weight: bold;
}

ul.tabs li.current {
    background: #ededed;
    background-color: #f6f6f8;
}

.tab-content {
    display: none;
    background: #ededed;
    padding: 15px;
    background-color: #f6f6f8;
}

.tab-content.current {
    display: inherit;
}

#cz-school-information {
    background-color: #55A1D2;
    color: white;
    min-height: 200px;
    padding: 5%;
}

#cz-school-information h1 {
    font-weight: bold;
}

.placeholder {
    width: 100%;
    background-color: white;
    margin: 5%;
    padding: 5%;
}

#cz-lookingForSchool {
    background-color: #F6F6F8;
    min-height: 250px;
    padding: 5%;
}

#cz-nationalLevelData {
    background-color: white;
    min-height: 250px;
    padding: 5%;
}

.cz-Details {
    padding: 5%;
}

.CZ-Bottom-Border {
    display: block;
    border-bottom: 2px solid #F1F1F1;
    padding: 1px;
    line-height: 1.5;
}

#temp {
    width: auto;
    height: 250px;
    background-image: url('/public/20190424020229oe_/https://education.gov.scot/_layouts/15/CZ/IMG/shutterstock_290588012.jpg');
}

#CZ_WaterMark_HomeBanner {
    background-color: #55A1D2;
    height: 250px;
    color: white;
    font-weight: bold;
    padding: 5%;
}

h1 {
    font-weight: bold;
}

#CZ-Information-Image {
    background-image: url('/public/20190424020229oe_/https://education.gov.scot/_layouts/15/CZ/IMG/shutterstock_142808314.jpg');
}

.cz-border-right {
    border-right: medium #E5E5E5 solid;
}

h1 {
    font-weight: bold;
}

.CZ-Alert {
    background-color: #15aab3;
    color: white;
}

#CZ-LeftAlignHomeBanner {
    background-color: #55A1D2;
    color: white;
    height: 10%;
    padding: 5%;
}

#cz_SchoolResults {
    line-spacing: 1.5;
}

#cz_SchoolResults ol {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    background: #0181C8;
    border: 2px solid #666;
    color: white;
    text-align: center;
    font: 32px Arial, sans-serif;
}

.row {
    margin: 0;
}

#cz-title {
    font-weight: bold;
    font-size: xx-large;
    line-height: 2;
}

[id^=footer] {
    height: 100%;
    border: medium black dotted;
}

#CZ_HomeContainer {
    font-size: 100%;
}

.cz-home-grid-news-section {
    margin-right: 15%;
    margin-bottom: 5%;
}

.cz-section-heading {
    padding: 2%;
    padding-left: 10%;
}

.cz-lefthand-col {
    padding-left: 10%;
}

.cz-news-date {
    font-weight: bold;
    /*margin: 1em 0;*/
    margin-bottom:15px;
    padding-top:10px;
}

.cz-home-title {
    padding-left: 4%;
    padding-bottom: 2%;
}

.cz-row-table {
    display: table;
}

.cz-left-side {
    float: none;
    display: table-cell;
}

.cz-right-side {
    float: none;
    display: table-cell;
}

#CZ-SchoolDetailsMap {
    width: 100%;
    height: 500px;
}

.cz-news-normal .cz-news-image {
    display: none;
}

.cz-home-news {
    padding-left: 2%;
}

#mapcanvas {
    height: 500px;
    width: 100%;
}

.ms-welcome-root>a.ms-core-menu-root,
.ms-signInLink {
    padding-top: 15px;
    padding-bottom: 15px;
}

.cz-box-header {
    color: black;
    font-size: 24pt;
    font-family: Calibri;
    font-weight: bold;
}

.cz-box-content {
    color: gray;
    font-size: 18pt;
    font-family: Calibri;
}

.cz-splash-txtbox p {
    margin: 1% 5% 1% 5%;
}

.cbs-SlideshowPagingLink-Inactive a:hover,
.cbs-SlideshowPagingLink-Inactive a {
    color: white;
}

.ms-signInLink {
    display: none !important;
}